section.people-content
	#filter-container
	ul.ui-tabs-nav
	li.ui-tabs-active
	.ui-tabs-anchor {
	cursor: pointer;
}
@media (max-width: 768px) {
	section.people-content .dropdown-content .container.desktop-filter {
		display: none;
	}
	section.people-content .dropdown-content .container.mobile-filter {
		display: block;
	}

	section.people-content #filter-container .filtered {
		opacity: 1;
	}
}
@media (min-width: 769px) {
	section.people-content .dropdown-content .container.desktop-filter {
		display: block;
	}
	section.people-content .dropdown-content .container.mobile-filter {
		display: none;
	}
	.nav-right li.dropdown:last-child{
		display:none;
	}
}

.panel-group .panel {
	background-color: transparent;
	border: none;
}
.panel-default > .panel-heading {
	background-color: transparent;
	border: none;
	padding-left: 0px;
	padding-right: 0px;
}
section.people-content .dropdown-content a:hover {
	background-color: transparent;
}

section.people-content .dropdown-content .container .checkbox label {
	line-height: 22px;
}

section.generic-content .container p {
	padding-top: 5px;
}
section.generic-content .container {
	padding-top: 10px;
}
.newsletter-home .row .btn-wrapper {
}
.newsletter-home .row {
	max-width: 1100px;
}

@media (min-width: 769px) {
	.newsletter-home h1 {
		padding-top: 40px;
	}
	.newsletter-home {
		padding-bottom: 20px;
	}
}

@media screen and (max-width: 580px) {
	.top-footer .icons-social {
		padding-top: 10px;
	}
}

.top-footer .logo-footer img {
	max-width: 260px;
}
@media screen and (min-width: 769px) {
	section.people-content .container .search-list {
		padding-left: 20px;
	}
}

section.intro-practice .intro-blurb .container ul {
	margin-left: 50px;
}

section.profile-content .container h2 {
	padding-bottom: 10px;
}

@media (min-width: 900px) {
	.fixed-height {
		height: 500px;
	}
}

@media (max-width: 899px) {
	.fixed-height {
		height: 540px;
	}
}
@media (max-width: 868px) {
	.fixed-height {
		height: 500px;
	}
}
@media (max-width: 580px) {
	.fixed-height {
		height: auto;
	}
}

section.content-practice .dropbtn {
	width: 230px;
}


.home-slider {
	padding-left: 0px;
	padding-right: 0px;
}

.dropdown-menu {
	padding: 0px;
	margin: 0px;
	margin-top: 2px;
	left: 70px;
}

.dropdown-item {
	display: block;
	width: 100%;
	right: 30px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #55585a;
}

.selected-law-title {
	line-height: 30px;
}

.no-underline {
	text-decoration: none !important;
}

.h1-section {
	font-size: 22px;
	padding-bottom: 20px;
	padding-top: 10px;
}

.profile-practice h1 {
	padding: 0px;
}

.navbar-desktop .nav-top .nav-location{
	position: absolute;
	right:400px;
	text-align: right;
	display:none;
}
.navbar-desktop .nav-top .nav-location li{
	float:right;
}

.dropdown-menu {
	left: 0;
}